<div class="modal-content-system">
  <div class="modal-body-system">
    <div class="header_detail-system">
      <div class="d-flex header-text">
        <img src="../../../../assets/img/Alarm-blue.svg" class="icon_checkmark" />
        &nbsp; &nbsp;
        <label class="header-text-system">ยืนยันการดำเนินการ</label>
      </div>
    </div>
    <div class="body-detail-system">
      <div class="body-text-system">
        <div class="text-data">
          <label *ngFor="let data of faildata">{{data}}</label>
        </div>
        <div class="text">
          <label>วันและเวลาประชุมดังกล่าวมีข้อมูลอยู่ในระบบแล้ว</label>
        </div>
        <div class="text">
          <label>หรือเป็นข้อมูลในอดีต</label>
        </div>
        <div class="text">
          <label>ไม่สามารถเพิ่มกำหนดการประชุมได้</label>
        </div>
        <div class="footer">
          <button class="btn btn-primary okay-btn" (click)="close()">
            ตกลง
          </button>
        </div>

      </div>
    </div>
  </div>
</div>